Bug 982749 - (CVE-2013-3344, CVE-2013-3345, CVE-2013-3347) CVE-2013-3344 CVE-2013-3345 CVE-2013-3347 flash-plugin: Multiple code execution flaws (APSB13-17)
CVE-2013-3344 CVE-2013-3345 CVE-2013-3347 flash-plugin: Multiple code executi...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130709,repor...
: Security
Depends On: 982849 982850 982851 982852
Blocks: 982751
  Show dependency treegraph
 
Reported: 2013-07-09 15:10 EDT by Jan Lieskovsky
Modified: 2015-11-24 10:34 EST (History)
5 users (show)

See Also:
Fixed In Version: Adobe Flash Player 11.2.202.297
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 04:54:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-07-09 15:10:37 EDT
On July 9 2013, Adobe Systems Incorporated has released APSB13-17 security bulletin to notify about the following three security flaws to be corrected in (simultaneously released) 11.2.202.297 version of Adobe Flash Player for Linux operating system:

* this update resolves a heap buffer overflow vulnerability that could lead to code execution (CVE-2013-3344),

* this update resolves a memory corruption vulnerability that could lead to code execution (CVE-2013-3345),

* this update resolves an integer overflow when resampling a user-supplied PCM buffer (CVE-2013-3347).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-17.html
Comment 2 errata-xmlrpc 2013-07-10 04:04:46 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1035 https://rhn.redhat.com/errata/RHSA-2013-1035.html

Note You need to log in before you can comment on or make changes to this bug.